## Unused and unneeded settings

# VIA_ENABLE = yes # Enable VIA
# OLED_ENABLE = yes # Enable OLED display
# OLED_DRIVER = SSD1306

## Disable features to reduce firmware size. See below:
## https://docs.qmk.fm/#/squeezing_avr?id=squeezing-the-most-out-of-avr

LTO_ENABLE = yes # Enable to down-size the firmware. (LTO=Link Time Optimization)

# Firmware will be smaller if explisitly specify `no`
CONSOLE_ENABLE = no
COMMAND_ENABLE = no
MOUSEKEY_ENABLE = yes
SPACE_CADET_ENABLE = no
GRAVE_ESC_ENABLE = no
EXTRAKEY_ENABLE = no  # extra keys are like the volume control and media keys
MAGIC_ENABLE = no # https://docs.qmk.fm/#/keycodes_magic


## Using/needed features
CAPS_WORD_ENABLE = yes
COMBO_ENABLE = yes

## Esthetic
RGBLIGHT_ENABLE = yes # Enable WS2812 RGB underlight.
